<!DOCTYPE html>

<html>
    <head>
        <title>
            CHERRYBOMB PH
        </title>
    <link rel="stylesheet" href="assets/css/order.css">

    <div class="logo">
        <a href="index.html"><img src="assets/img/logo.png" alt="logo" ></a>
        <div class="Signup_In">
            <ul>
                <li><a href = "cart.html" class="signin"><span>Cart</span></a></li> 
            </ul>
        </div>
    </div>        

    </head>
        <body>
            <div class = "header">
                <div class = "nav">
                
                    <button><a href ="index.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Home</a></button>
                    <button><a href ="order.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Products</a></button>                        
                    
    
                    
    
                </div>

        

            </div>

            <div class = "container"></div>
            <div class = "border">
            <h1>ALBUMS</h1>
            
            </div>

            <div class= "wrapper">
                <img src= "assets/img/7.jpg">
                <div class= "overlay">
                    <div id="item1-name" class= "content">BTS MAP OF THE SOUL:7</div>
                </div>
                   
            </div>

           
                <div class="shop-item">
                    <div class="shop-item-details">
                        <span id="item1-price" class="shop-item-price">P 850</span>
                        <button class="btn btn-primary shop-item-button" type="button" onclick="addToCart('item1-name', 'item1-price', 'item1-stocks')">ADD TO CART</button>
                    
                        <h1 id="item1-stocks">Stocks: 4</h1>
                    </div>
                </div>
                

            <div class= "wrapper1">
                <img src= "assets/img/twice.jpg">
                <div class= "overlay1">
                    <div  id="item2-name" class= "content1">TWICE MORE & MORE</div></div>
            </div>

            <div class="shop-item1">
                <div class="shop-item-details1">
                    <span id ="item2-price" class="shop-item-price1">P 850</span> 
                    <button class="btn btn-primary shop-item-button1" type="button" onclick="addToCart('item2-name', 'item2-price', 'item2-stocks')">ADD TO CART</button>
                
                    <h1 id="item2-stocks">Stocks: 4</h1>
                </div>
            </div>

                


            <div class= "wrapper2">
                <img src= "assets/img/itzy.jpg">
                <div class= "overlay2">
                    <div id="item3-name" class= "content2">ITZY NOT SHY</div></div>
                   
            </div>

            <div class="shop-item2">
                <div class="shop-item-details2">
                    <span id ="item3-price"class="shop-item-price2">P 800</span>
                    <button class="btn btn-primary shop-item-button2" type="button" onclick="addToCart('item3-name', 'item3-price', 'item3-stocks')">ADD TO CART</button>
                
                    <h1 id="item3-stocks">Stocks: 2 </h1>
                </div>
            </div>
            
            <div class = "border1">
            <h1>LIGHTSTICKS</h1>
        </div>

        <div class= "wrapper3">
            <img src= "assets/img/svt.jpg">
            <div class= "overlay3">
                <div id="item4-name" class= "content3">CARAT BONG V2</div></div>
        </div>

        <div class="shop-item3">
            <div class="shop-item-details3">
                <span id ="item4-price" class="shop-item-price3">P 2500</span>
                <button class="btn btn-primary shop-item-button3" type="button" onclick="addToCart('item4-name', 'item4-price', 'item4-stocks')">ADD TO CART</button>
            
                <h1 id="item4-stocks">Stocks: 3 </h1>
            </div>
        </div>

        <div class= "wrapper4">
            <img src= "assets/img/btsls.jpg">
            <div class= "overlay4">
                <div id="item5-name" class="content4">ARMY BOMB V3</div></div>
        </div>

        <div class="shop-item4">
            <div class="shop-item-details4">
                <span id ="item5-price" class="shop-item-price4">P 2500</span>
                <button class="btn btn-primary shop-item-button4" type="button"onclick="addToCart('item5-name', 'item5-price', 'item5-stocks')">ADD TO CART</button>
            
                <h1 id="item5-stocks">Stocks: 3</h1>
            </div>
        </div>

        <div class= "wrapper5">
            <img src= "assets/img/twicels.jpg">
            <div class= "overlay5">
                <div id="item6-name" class= "content5">CANDY BONG V2</div></div>
                </div>

                <div class="shop-item5">
                    <div class="shop-item-details5">
                        <span id ="item6-price" class="shop-item-price5">P 2500</span>
                        <button class="btn btn-primary shop-item-button5" type="button" onclick="addToCart('item6-name', 'item6-price', 'item6-stocks')">ADD TO CART</button>
                   
                        <h1 id="item6-stocks">Stocks: 3</h1> 
                    </div>
                </div>
        

        <div class = "border2">
            <h1>GOODS</h1>
        </div>

            <div class= "wrapper6">
                <img src= "assets/img/bt21lip.jpg">
                <div class= "overlay6">
                    <div id="item7-name" class= "content6">BT21 X VICE COSMETICS LIPTINTS</div></div>
            </div>

            <div class="shop-item6">
                <div class="shop-item-details6">
                    <span id ="item7-price" class="shop-item-price6">P 169</span>
                    <button class="btn btn-primary shop-item-button6" type="button"onclick="addToCart('item7-name', 'item7-price', 'item7-stocks')">ADD TO CART</button>
                
                    <h1 id="item7-stocks">Stocks: 2</h1>
                </div>
            </div>

            <div class= "wrapper7">
                <img src= "assets/img/svthome.jpg">
                <div class= "overlay7">
                    <div id="item8-name" class= "content7">THE SAEM X SEVENTEEN LETTERING LIP BALMS</div></div>
            </div>
                    
                    <div class="shop-item7">
                        <div class="shop-item-details7">
                            <span id ="item8-price" class="shop-item-price7">P 550</span>
                            <button class="btn btn-primary shop-item-button7" type="button" onclick="addToCart('item8-name', 'item8-price', 'item8-stocks')">ADD TO CART</button>
                        
                            <h1 id="item8-stocks">Stocks: 2</h1>
                        </div>
                    </div>
                </div>
            
        
        
                <script src="../js/api_client.js"></script>
                <script src="../js/cart.js"></script>
        
            </body>
        
 
    
</html>